From: Chris Lamb <lamby@debian.org>
Date: Wed, 11 Jan 2017 18:29:10 +0100
Subject: Remove timestamp from latex2html

---
 Makefile.am | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/Makefile.am b/Makefile.am
index 19dc017..863bb2d 100644
--- a/Makefile.am
+++ b/Makefile.am
@@ -127,7 +127,7 @@ doc: @STARDOCS@.pdf @STARDOCS@/index.html
 	pdflatex $^ && pdflatex $^
 
 @STARDOCS@/index.html: @STARDOCS@.tex
-	latex2html -noaddress $^
+	latex2html -noaddress -info 0 $^
 	rm -f @STARDOCS@/@STARDOCS@.html @STARDOCS@/WARNINGS
 
 TESTS = palTest
